Subject: [Ksummit-2013-discuss] ARM topic: Is DT on ARM the solution, or is there something better?

From: [email-masked] (Thierry Reding)
Date: Thu, 24 Oct 2013 16:58:56 +0200

On Thu, Oct 24, 2013 at 02:38:16PM -0000, David Woodhouse wrote:
> 
> > On Thu, Oct 24, 2013 at 02:22:06PM -0000, David Woodhouse wrote:
> >>
> >> > Experimental bindings could be a suitable temporary measure, but
> >> perhaps
> >> > other, better solutions exist.
> >>
> >> Yes, unstable bindings are part of the currently-documented plan. You
> >> are
> >> not expected to need it as a matter of course, but that facility will
> >> exist.
> >
> > Can you point me to the documented plan? I must have missed it.
> 
> It's not quite out there yet.
> 
> It was thrashed out in the ARM summit yesterday, and Grant and I will be
> polishing the draft tonight before presenting it to the Kernel Summit
> tomorrow.

Okay, that's great. Please let me know if there's anything I can do to
help push this forward.

Thierry
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 836 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20131024/29d8814f/attachment.sig>